# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Functions

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlWin32/Win32Context.hpp File Reference

`#include <vlWin32/link_config.hpp>`
`#include <vlGraphics/OpenGLContext.hpp>`

Go to the source code of this file.

## Classes

class | vlWin32::Win32Context
| The Win32Context class implements an OpenGLContext using the Win32 API. More...

## Namespaces

namespace | vlWin32

| The Win32 bindings namespace.

## Functions

VLWIN32_EXPORT int | vlWin32::choosePixelFormat (const vl::OpenGLContextFormat &fmt, bool verbose=true)

Visualization Library v2011.05.1142 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu May 26 2011 22:51:28.
Permission is granted to use this page to write and publish articles regarding Visualization Library.